@charset "UTF-8";
/* ========================================
    base
======================================== */
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.pc {
  display: none;
}

html {
  font-size: 100%;
  scroll-behavior: smooth;
}

body {
  margin: 0;
  padding-top: 100px;
  background-color: #FFFFFF;
  color: #333;
  font-family: "Noto Sans JP", "Hiragino Sans", "Yu Gothic", "Meiryo", sans-serif;
  line-height: 1.7;
  font-size: 1rem;
  line-height: 1.7;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

a {
  color: inherit;
  text-decoration: none;
}

ul,
ol {
  margin: 0;
  padding: 0;
}

li {
  list-style: none;
}

/* ========================================
    layout
======================================== */
header {
  position: fixed;
  z-index: 999;
  top: 0;
  width: 100%;
  background-color: #FFFFFF;
}
header .header-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0.5rem;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0.5rem;
}
header .header-inner .logo {
  width: 13vw;
  height: auto;
}
header .header-inner strong {
  font-size: 0.75rem;
}
header .header-inner .tel {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0.3rem;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 0.9rem;
  font-weight: bold;
  margin-left: auto;
}
header .header-inner .tel img {
  width: auto;
  height: 1.2rem;
}
header nav {
  background-color: #DCDDDD;
  padding: 0.7rem 1rem;
}
header nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 0.3rem;
  font-size: 0.6rem;
  font-weight: bold;
}

footer {
  background-color: #DCDDDD;
  font-size: 0.8rem;
  text-align: center;
  padding: 0.5rem;
}
footer .license-list {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: auto;
}
footer .license-list li {
  font-size: 0.7rem;
  text-align: left;
}

article {
  max-width: 1024px;
  margin: auto;
  padding: 0 1rem;
}

/* ========================================
    component
======================================== */
.button {
  display: inline-block;
}

/* ========================================
    main / section
======================================== */
main {
  font-size: 0.8rem;
}
main h1 {
  text-align: center;
  font-size: 1.5rem;
  line-height: 2.2rem;
  color: #161C65;
}
main h2 {
  color: #161C65;
  text-align: center;
  font-size: 1.4rem;
}
main h3 {
  color: #161C65;
  text-align: center;
  font-size: 1.1rem;
}

section.intro p.intro-text {
  text-align: center;
}
section.intro .nintei {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
section.intro .nintei img {
  width: 40%;
  margin: 1rem 1rem 0.5rem 1rem;
  height: auto;
}
section.intro .nintei p {
  padding: 0 1.5rem;
  font-size: 1rem;
  line-height: 1.7rem;
  color: #161C65;
  font-weight: bold;
}
section.intro ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0.7rem;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin: 1rem 0;
  padding: 0 2rem;
}
section.intro ul a {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  height: 50px;
  border-radius: 25px;
  font-size: 0.9rem;
  font-weight: bold;
  text-align: center;
  background: -webkit-gradient(linear, left top, right top, from(#FFB5C0), to(#FFDAE6));
  background: linear-gradient(90deg, #FFB5C0 0%, #FFDAE6 100%);
}
section.intro ul a::before {
  position: absolute;
  display: block;
  content: "";
  width: calc(100% - 10px);
  height: 40px;
  border-radius: 20px;
  border: solid 2px #FFFFFF;
}
section.intro ul a::after {
  display: inline-block;
  content: "▼";
  -webkit-transform: rotate(-90deg) scaleY(0.8);
          transform: rotate(-90deg) scaleY(0.8);
  font-size: 0.7rem;
  margin-left: 0.3rem;
}

section.strength {
  border-top: solid 1px #727171;
  padding: 0 1rem;
}
section.strength .strength-inner > div {
  border: solid 1px #959494;
  border-radius: 20px;
  margin-bottom: 1rem;
  padding: 1.5rem;
  text-align: center;
}

section.service {
  padding: 2rem 1rem 0 1rem;
}
section.service ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 0.5rem;
  text-align: center;
  color: #161C65;
  font-size: 0.8rem;
}
section.service ul li {
  width: calc((100% - 0.5rem) / 2);
  border: solid 1px #161C65;
  background-color: #E9FFFF;
  font-weight: bold;
  line-height: 3rem;
}
section.service ul li:nth-child(4n+2), section.service ul li:nth-child(4n+3) {
  background-color: #F4FFFF;
}

section.price {
  padding: 2rem 0 0 0;
}
section.price .price-inner {
  background-color: #F8EAF0;
  padding: 2rem 1rem;
}
section.price .price-inner table {
  width: 100%;
  margin-bottom: 1.5rem;
  border: solid 1px #000000;
  background-color: #FFFFFF;
  border-spacing: 0;
}
section.price .price-inner table caption {
  text-align: center;
  font-size: 1rem;
  font-weight: bold;
  margin-bottom: 0.5rem;
}
section.price .price-inner table th,
section.price .price-inner table td {
  border: solid 1px #000000;
  padding: 0.5rem;
  text-align: center;
}
section.price .price-inner .trial {
  background-color: #FFFFFF;
  border: solid 3px #FFA5C8;
  border-radius: 20px;
  padding: 1.5rem;
}
section.price .price-inner .trial h3 {
  font-size: 1.6rem;
  color: #EF728E;
  margin: 0;
}
section.price .price-inner .trial .special-price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 1rem;
  color: #EF728E;
  margin-bottom: 1rem;
}
section.price .price-inner .trial .special-price span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 70px;
  height: 70px;
  border-radius: 50%;
  background-color: #EF728E;
  color: #FFFFFF;
  text-align: center;
  line-height: 1.6rem;
  font-size: 1.4rem;
  font-weight: bold;
}
section.price .price-inner .trial .special-price div {
  font-size: 2.5rem;
  font-weight: bold;
  text-align: right;
}
section.price .price-inner .trial .special-price div small {
  position: relative;
  top: -0.5rem;
  display: block;
  font-size: 0.8rem;
}
section.price .price-inner .trial a {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  height: 50px;
  border-radius: 25px;
  font-size: 0.9rem;
  font-weight: bold;
  text-align: center;
  background: -webkit-gradient(linear, left top, right top, from(#FFB5C0), to(#FFDAE6));
  background: linear-gradient(90deg, #FFB5C0 0%, #FFDAE6 100%);
}
section.price .price-inner .trial a::before {
  position: absolute;
  display: block;
  content: "";
  width: calc(100% - 10px);
  height: 40px;
  border-radius: 20px;
  border: solid 2px #FFFFFF;
}
section.price .price-inner .trial a::after {
  display: inline-block;
  content: "▼";
  -webkit-transform: rotate(-90deg) scaleY(0.8);
          transform: rotate(-90deg) scaleY(0.8);
  font-size: 0.7rem;
  margin-left: 0.3rem;
}

section.staff {
  padding: 2rem 1rem;
  background-color: #F7F8F8;
}
section.staff .staff-list > li {
  text-align: center;
  margin: 0 auto 2rem auto;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
section.staff .staff-list > li h3 {
  color: #000000;
}
section.staff .staff-list > li p {
  text-align: left;
}
section.staff .staff-list > li ul li {
  text-align: left;
}
section.staff .staff-list > li ul li:before {
  content: "・";
  font-weight: bold;
  margin-right: 0.3rem;
}
section.staff .staff-list > li .comming-soon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 1.3rem;
  font-weight: bold;
  margin: auto;
  width: 311px;
  height: 217px;
  border-radius: 20px;
  background-color: #DCDDDD;
}

section.voice {
  padding: 2rem 1rem;
}
section.voice ul li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1rem;
  margin-bottom: 1rem;
  padding: 1rem;
  border-radius: 20px;
  background-color: #F7F8F8;
  -webkit-box-shadow: 1px 1px 3px #CCCCCC;
          box-shadow: 1px 1px 3px #CCCCCC;
}
section.voice ul li img {
  width: 20%;
  height: auto;
  border-radius: 50%;
  border: solid 1px #e8e8e8;
}
section.voice ul li h3 {
  color: #000000;
  font-size: 1rem;
  text-align: left;
  margin: 0;
}
section.voice ul li p {
  margin: 0;
}

section.flow {
  padding: 2rem 1rem;
  background-color: #F7F8F8;
}
section.flow ol li {
  margin-bottom: 0;
}
section.flow ol li::after {
  position: relative;
  top: -5px;
  display: block;
  width: 100%;
  height: 50px;
  text-align: center;
  content: "▼";
  -webkit-transform: scaleY(0.5);
          transform: scaleY(0.5);
  font-size: 2.5rem;
  color: #727171;
}
section.flow ol li h3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 3rem;
  line-height: 3rem;
  background-color: #FFA5C8;
  color: #FFFFFF;
  border-radius: 10px;
  margin: 0;
}
section.flow ol li h3 span {
  position: relative;
  display: block;
  width: 30%;
  line-height: 3rem;
  background-color: #FFC6DE;
  color: #000000;
  border-radius: 10px 0 0 10px;
}
section.flow ol li h3 span::after {
  position: absolute;
  display: inline-block;
  content: "▼";
  -webkit-transform: rotate(-90deg) scaleY(0.5);
          transform: rotate(-90deg) scaleY(0.5);
  font-size: 2.5rem;
  margin-left: 0.3rem;
  color: #FFC6DE;
}
section.flow ol li p {
  text-align: center;
  margin: 0.5rem 0 0 0;
}

section.contact {
  padding: 2rem 1rem;
  text-align: center;
}
section.contact a {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  height: 50px;
  border: none;
  border-radius: 25px;
  font-size: 0.9rem;
  font-weight: bold;
  text-align: center;
  background: -webkit-gradient(linear, left top, right top, from(#FFB5C0), to(#FFDAE6));
  background: linear-gradient(90deg, #FFB5C0 0%, #FFDAE6 100%);
}
section.contact a::before {
  position: absolute;
  display: block;
  content: "";
  width: calc(100% - 10px);
  height: 40px;
  border-radius: 20px;
  border: solid 2px #FFFFFF;
}
section.contact a::after {
  display: inline-block;
  content: "▼";
  -webkit-transform: rotate(-90deg) scaleY(0.8);
          transform: rotate(-90deg) scaleY(0.8);
  font-size: 0.7rem;
  margin-left: 0.3rem;
}

/* ========================================
    responsive
======================================== */
@media screen and (min-width: 768px) {
  body {
    padding-top: 166px;
  }
  .pc {
    display: block;
  }
  .sp {
    display: none;
  }
  header .header-inner {
    width: 1024px;
    margin: auto;
  }
  header .header-inner .logo {
    width: 90px;
    height: auto;
  }
  header .header-inner strong {
    font-size: 1.2rem;
  }
  header .header-inner .address,
  header .header-inner .tel,
  header .header-inner .mail {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 0.3rem;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 0.8rem;
    font-weight: bold;
    margin-left: 1rem;
  }
  header .header-inner .address img,
  header .header-inner .tel img,
  header .header-inner .mail img {
    width: auto;
    height: 1.5rem;
  }
  header .header-inner .address {
    margin-left: auto;
  }
  header nav ul {
    width: 1024px;
    -webkit-box-pack: right;
        -ms-flex-pack: right;
            justify-content: right;
    gap: 1.5rem;
    font-size: 0.8rem;
    margin: auto;
    padding: 0.5rem 0;
  }
  footer {
    font-size: 1rem;
  }
  footer .license-list li {
    font-size: 0.7rem;
    display: inline-block;
    margin: 0.4rem;
  }
  main h2 {
    font-size: 2rem;
  }
  section.intro .intro-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    width: 1024px;
    margin: auto;
    background-image: url("../img/banner.jpg");
    background-size: contain;
    background-repeat: no-repeat;
  }
  section.intro .intro-inner .about-us {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
  }
  section.intro .intro-inner .about-us h1,
  section.intro .intro-inner .about-us p.intro-text {
    text-align: left;
  }
  section.intro .intro-inner .about-us ul {
    padding: 0;
  }
  section.intro .intro-inner .about-us ul a {
    height: 45px;
    padding: 0 2rem;
    font-size: 1rem;
    font-weight: normal;
  }
  section.intro .intro-inner .about-us ul a::before {
    height: 36px;
    border-radius: 18px;
  }
  section.intro .nintei {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 100%;
  }
  section.intro .nintei img {
    display: block;
    width: 180px;
    margin: 0;
  }
  section.intro .nintei p {
    font-size: 1.2rem;
    line-height: 1.9rem;
  }
  section.strength {
    width: 1024px;
    margin: auto;
    border-top: none;
    padding: 2rem 0 0 0;
  }
  section.strength .strength-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 2rem;
  }
  section.strength .strength-inner > div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 1rem;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    width: calc((100% - 2rem) / 2);
    padding: 0;
    border: none;
    text-align: left;
  }
  section.strength .strength-inner > div div h3 {
    margin: 0;
    text-align: left;
    line-height: 1.4rem;
  }
  section.strength .strength-inner > div div p {
    margin: 0.5rem 0 0 0;
  }
  section.strength .strength-inner > div img {
    width: 45px;
    height: auto;
  }
  section.strength .strength-inner > div img:last-of-type {
    width: 150px;
  }
  section.service {
    width: 1024px;
    margin: auto;
    padding: 2rem 1rem 0 1rem;
  }
  section.service ul {
    gap: 0.5rem;
    text-align: center;
    color: #161C65;
    font-size: 0.8rem;
  }
  section.service ul li {
    width: calc((100% - 1rem) / 3);
    background-color: #E9FFFF !important;
    font-size: 1.2rem;
    padding: 0.8rem;
  }
  section.service ul li:nth-child(even) {
    background-color: #F4FFFF !important;
  }
  section.price {
    padding: 2rem 0 4rem 0;
    margin-top: 4rem;
    background-color: #F8EAF0;
  }
  section.price .price-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 2rem;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    width: 1024px;
    margin: auto;
    padding: 0;
  }
  section.price .price-inner table {
    width: calc((100% - 2rem) / 2);
    margin-bottom: 1rem;
    font-size: 1.2rem;
  }
  section.price .price-inner table caption {
    text-align: center;
    font-size: 1.2rem;
  }
  section.price .price-inner p {
    width: 90%;
    margin: auto;
    font-size: 1rem;
  }
  section.price .price-inner .trial {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    width: 100%;
  }
  section.price .price-inner .trial h3 {
    width: 100%;
    font-size: 1.6rem;
    color: #EF728E;
    margin: 0 0 1rem 0;
  }
  section.price .price-inner .trial p {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    font-size: 1.2rem;
    margin: 0 2rem 0 0;
  }
  section.price .price-inner .trial .special-price {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
  }
  section.price .price-inner .trial .special-price span {
    width: 110px;
    height: 110px;
    border-radius: 50%;
    line-height: 2.4rem;
    font-size: 2.2rem;
  }
  section.price .price-inner .trial .special-price div {
    font-size: 4.2rem;
    font-weight: normal;
  }
  section.price .price-inner .trial .special-price div small {
    font-size: 1rem;
    top: -1rem;
  }
  section.price .price-inner .trial a {
    width: 40%;
  }
  section.staff .staff-list {
    width: calc(750px + 6rem);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    gap: 3rem;
    margin: auto;
  }
  section.staff .staff-list > li {
    text-align: center;
    margin-bottom: 2rem;
  }
  section.staff .staff-list > li img {
    width: 250px;
    height: auto;
  }
  section.staff .staff-list > li h3 {
    color: #000000;
  }
  section.staff .staff-list > li p {
    text-align: left;
  }
  section.staff .staff-list > li .comming-soon {
    width: 250px;
    height: 173px;
  }
  section.voice {
    width: 1024px;
    margin: auto;
    padding: 2rem 1rem;
  }
  section.voice ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 1rem;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  section.voice ul li {
    width: calc((100% - 1rem) / 2);
  }
  section.flow {
    padding: 2rem 1rem;
    background-color: #F7F8F8;
  }
  section.flow ol {
    width: 610px;
    margin: auto;
  }
  section.flow ol li h3 {
    position: relative;
    display: block;
    text-align: center;
  }
  section.flow ol li h3 span {
    position: absolute;
    width: 17%;
  }
  section.flow ol li h3 span::after {
    font-size: 2.8rem;
  }
  section.flow ol li p {
    font-size: 1rem;
    text-align: center;
    margin: 0.5rem 0 0 0;
  }
  section.contact {
    width: 70%;
    margin: auto;
    font-size: 1rem;
  }
  section.contact a {
    width: 40%;
    margin: auto;
  }
}